/*
 * terminal.h
 * This file is part of ddterm
 * dropdown terminal for gnome
 * (see kuake and yakuake for kde as a reference)
 *
 * Copyright (C) 2006 - Alberto Piai
 *
 * ddterm is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * ddterm is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Foobar; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, 
 * Boston, MA  02110-1301  USA
 */

#ifndef __HAVE_TERMINAL_H
#define __HAVE TERMINAL_H

#include <gtk/gtk.h>
#include <vte/vte.h>


/* some parameters.. FIXME: these have to get out of here!! */
#define SHELL		"/bin/bash"
#define FONT		"Monospace 9"

/* EXPORTED FUNCTIONS */
void setup_terminal(VteTerminal *);


#endif
